#include "ElaApplication.h"
#include <QScreen>
#include <QApplication>
#include "window.h"
#include "clipboard.h"
#ifdef Q_OS_WIN
    #include <Windows.h>
#endif

int main(int argc, char *argv[]) {
    QApplication a(argc, argv);
    ClipboardMonitor cbm(&a);
    eApp->init();
    MainWindow w;
    w.show();
    return a.exec();
}
